<span class="resolved" aria-label="Resolved" title="Topic is resolved."></span>PHP 8+ Compatibility

Replies: 1

Hello,

I’m curious if this plugin (Relevanssi) has been tested to be compatible with PHP 8+? I understand that I will need to update the PHP on my websites and test it out on the actual websites to be sure, but hearing from the plugin developers whether this plugin has been tested to be compatible with PHP 8 or not will help give me a sense of how much testing and bug fixing there is likely to be before I start the process.

I appreciate any information you can give!

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Your Advertisement Here